@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
:root {
    /*
    --primary-font: 'Roboto', sans-serif; */
    --secondary-font: 'Oswald', sans-serif;
    --tertiary-font: 'Barlow Condensed', sans-serif;
    --primary-font: 'Quicksand', sans-serif;
    --primary-color: #000794;
    --secondary-color: #2E8CF7;
    --white-color: #fff;
    --black-color: #000;
    --blue-color: #036DFF;
    --section-color: #EDF8F8;
    --box-shadow-all: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    --box-shadow-light-side: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: var(--primary-font);
    background-color: var(--white-color);
}

a:hover {
    text-decoration: none;
}

button:focus {
    outline: 1px dotted;
    outline: none;
}

.section-padding {
    padding: 60px 0;
}

.section-title {
    padding-bottom: 20px;
}

.section-title h5 {
    font-family: var(--secondary-font);
    color: var(--secondary-color);
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.section-title h4 {
    font-family: var(--primary-font);
    color: var(--primary-color);
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    word-wrap: break-word;
}

.section-title h6 {
    font-family: var(--primary-font);
    color: var(--primary-color);
    font-size: 18px;
    font-weight: 600;
}

.section-title h6.cross-cutting {
    font-family: var(--primary-font);
    color: var(--primary-color);
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.section-color {
    background: var(--section-color);
}

.uni-button-small {
    background: var(--blue-color);
    border: 1px solid var(--blue-color);
    color: var(--white-color);
    padding: 10px 20px;
    display: inline-block;
    margin: 10px 0;
    border-radius: 0.3rem;
}

.uni-button-small:hover {
    background-color: var(--white-color);
    color: var(--blue-color);
    transition: 0.3s ease-in-out;
}


/*TOP HEADER MENU*/

.top-header {
    background: var(--primary-color);
    padding: 5px 0;
}

.top-header-menu ul {
    list-style: none;
    display: flex;
    margin-bottom: 0;
    justify-content: flex-end;
}

.top-header-menu ul li a {
    color: var(--white-color);
    font-size: 12px;
    padding-right: 20px;
}

.top-header-menu ul li:last-child a {
    padding-right: 0px;
}


/*TOP HEADER MENU ENDS*/


/*NAVBAR*/

.nav-wrapper.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 1000;
    background: var(--white-color);
    box-shadow: var(--box-shadow-all);
}

.nav-wrapper {
    box-shadow: var(--box-shadow-all);
}

.navbar-brand img {
    width: 300px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}

.dropdown-toggle::after {
    display: none;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: var(--primary-color);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--secondary-color);
}


/* .dropdown-toggle:hover .top-drop {
    display: block;
} */

.navbar {
    padding: .5rem 0rem;
}

@media (min-width: 992px) {
    .dropdown-menu .dropdown-toggle:after {
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }
    .dropdown-menu .dropdown-menu {
        margin-left: 0;
        margin-right: 0;
    }
    .dropdown-menu li {
        position: relative;
    }
    .nav-item .submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }
    .nav-item .submenu-left {
        right: 100%;
        left: auto;
    }
    .dropdown-menu>li:hover {
        background-color: #f1f1f1
    }
    .dropdown-menu>li:hover>.submenu {
        display: block;
    }
}


/*NAVBAR ENDS*/


/*MOBILE NAV STARTS*/

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    background-color: var(--white-color);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    box-shadow: var(--box-shadow-all);
}

.sidenav a,
.dropdown-btn-side span {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: var(--primary-color);
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: var(--primary-color);
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.navbar-light .navbar-toggler {
    color: var(--black-color);
    border-color: transparent;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}

.dropdown-btn-side {
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
}


/* On mouse-over */


/* .sidenav a:hover,
.dropdown-btn:hover,
.dropdown-btn-side:hover {
    color: #f1f1f1;
}
 */


/* Main content */

.main {
    margin-left: 200px;
    /* Same as the width of the sidenav */
    font-size: 20px;
    /* Increased text to enable scrolling */
    padding: 0px 10px;
}


/* Add an active class to the active dropdown button */

.active span {
    background-color: var(--blue-color);
    color: white;
}


/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */

.dropdown-container-side {
    display: none;
    padding-left: 8px;
}


/* Optional: Style the caret down icon */

.fa-caret-down {
    float: right;
    padding-right: 8px;
}

.font-small-side {
    font-size: 14px;
}


/*MOBILE NAV ENDS*/


/*TOP CAROUSEL*/

.image-wrapper .owl-dots {
    display: none;
}

.image-wrapper .owl-nav {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.image-wrapper .active .item .image-layer,
.image-wrapper .active .item .overlay {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: all 7000ms linear;
    -moz-transition: all 7000ms linear;
    -ms-transition: all 7000ms linear;
    -o-transition: all 7000ms linear;
    transition: all 7000ms linear;
}

.image-wrapper .owl-nav .owl-prev {
    position: absolute;
    left: 0;
    display: block;
    top: 0px;
    background: transparent !important;
    width: 40px;
    height: 40px;
    font-size: 70px !important;
    color: var(--white-color) !important;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
}

.image-wrapper .owl-nav .owl-prev:hover,
.image-wrapper .owl-nav .owl-next:hover {
    border: 1px solid var(--primary-color);
    color: var(--white-color) !important;
}

.image-wrapper .owl-nav .owl-next {
    position: absolute;
    right: 0;
    display: block;
    top: 0px;
    background: transparent !important;
    width: 40px;
    height: 40px;
    font-size: 70px !important;
    color: var(--white-color) !important;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
}

.image-wrapper .owl-nav .owl-prev:hover,
.image-wrapper .owl-nav .owl-next:hover {
    background: transparent;
    border: none;
    color: var(--white-color);
}

.image-wrapper .owl-nav .owl-prev:focus,
.image-wrapper .owl-nav .owl-next:focus {
    outline: none;
}

.owl-carousel.main-carousel .owl-item img {
    object-fit: contain;
    position: relative;
}

.image-wrapper .owl-theme .owl-dots .owl-dot:hover span,
.image-wrapper .owl-theme .owl-dots .owl-dot:hover span,
.image-wrapper .owl-theme .owl-dots .owl-dot span {
    background: var(--primary-color);
    border-radius: 0;
}

.image-wrapper .owl-theme .owl-dots .owl-dot.active span {
    background: var(--secondary-color);
}

.owl-carousel.main-carousel .item img {
    width: 100% !important;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0);
    z-index: 2;
}

.carousel-text {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    padding: 15px;
    background: rgba(0, 0, 0, 0.6);
}

.carousel-text h4 {
    color: var(--white-color);
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0;
}


/*TOP CAROUSEL ENDS*/


/*MESSAGE FROM ED STARTS*/

.image-name h4 {
    font-weight: 700;
    text-transform: uppercase;
}

.image-name h5 {
    font-family: var(--secondary-font);
    color: var(--secondary-color);
}

.message .image-name {
    float: right;
}

.image-name img {
    width: 200px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.image-name {
    text-align: center;
}

.message p {
    text-align: justify;
    line-height: 30px;
    font-family: inherit;
    font-weight: 500;

}

.message {
    padding: 20px;
    box-shadow: var(--box-shadow-all);
}


/*MESSAGE FROM ED ENDS*/


/*LATEST NEWS STARTS*/

.latest-news ul {
    list-style: none;
    margin-bottom: 0px;
}

.latest-news ul li {
    margin-bottom: 25px;
    box-shadow: var(--box-shadow-all);
}

.latest-news ul li:last-child {
    margin-bottom: 0;
}

.latest-news ul li a {
    color: var(--black-color);
    display: inline-block;
    padding: 10px 20px;
    position: relative;
    padding-left: 30px;
}

.latest-news ul li a::before {
    position: absolute;
    top: 50%;
    left: 2%;
    font-family: "Font Awesome 5 Free";
    content: "\f111";
    transform: translate(-2%, -50%);
    font-size: 12px;
    font-weight: 700;
    display: none;;
}

.latest-news ul li a:hover {
    color: var(--secondary-color);
}


/*LATEST NEWS ENDS*/


/*THEMATIC AREA STARTS*/

.thematic-box {
    text-align: center;
    padding: 40px;
    box-shadow: var(--box-shadow-all);
    margin-bottom: 20px;
}

.thematic-box h4 {
    font-size: 20px;
    color: var(--white-color);
    font-weight: 700;
}

.thematic-box h3 {
    font-size: 35px;
    font-weight: 800;
    color: var(--white-color);
    font-family: var(--tertiary-font);
}

.thematic-1 {
    background: grey;
}

.thematic-1 h3 {
    color: grey;
    padding: 10px;
    border-radius: 50%;
    background: var(--white-color);
    width: 35%;
    margin: 0 auto 15px;
}

.thematic-2 {
    background: rgb(213, 178, 0);
}

.thematic-2 h3 {
    color: rgb(213, 178, 0);
    padding: 10px;
    border-radius: 50%;
    background: var(--white-color);
    width: 35%;
    margin: 0 auto 15px;
}

.thematic-3 {
    background: orange;
}

.thematic-3 h3 {
    color: orange;
    padding: 10px;
    border-radius: 50%;
    background: var(--white-color);
    width: 35%;
    margin: 0 auto 15px;
}

.thematic-4 {
    background: red;
}

.thematic-4 h3 {
    color: red;
    padding: 10px;
    border-radius: 50%;
    background: var(--white-color);
    width: 35%;
    margin: 0 auto 15px;
}

.thematic-5 {
    background: lightblue;
}

.thematic-5 h3 {
    color: lightblue;
    padding: 10px;
    border-radius: 50%;
    background: var(--white-color);
    width: 35%;
    margin: 0 auto 15px;
}

.thematic-6 {
    background: lightblue;
}

.thematic-6 h3 {
    color: lightblue;
    padding: 10px;
    border-radius: 50%;
    background: var(--white-color);
    width: 35%;
    margin: 0 auto 15px;
}


/*THEMATIC AREA ENDS*/


/*RECENT PROJECTS STARTS*/

.image-container {
    position: relative;
}

.image {
    display: block;
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.text a {
    color: var(--primary-color);
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    font-family: var(--tertiary-font);
    display: inline-block;
    margin: 10px 0;
}


/* .owl-carousel .owl-nav button.owl-next,  */

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: var(--black-color);
    text-decoration: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 11px !important;
    font: inherit;
    font-size: 30px;
}


/*RECENT PROJECT ENDS*/


/*FOOTER STARTS*/

footer {
    background: var(--primary-color);
    background: url(../images/bg_footer.jpg);
    padding: 30px 0;
}

footer ul {
    list-style: none;
}

.footer-section-head {
    color: var(--white-color);
    font-family: var(--secondary-font);
    letter-spacing: 4px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
}

.footer-section-head:after {
    position: absolute;
    content: "";
    height: 2px;
    background-color: var(--white-color);
    width: 40px;
    top: 30px;
    left: 0;
}

.social-footer {
    display: flex;
}

.social-footer a {
    margin-bottom: 20px;
}

.facebook-footer {
    color: #4267B2;
    background: var(--white-color);
    padding: 15px 19px;
    border-radius: 50%;
}

.linkedin-footer {
    color: #0072b1;
    background: var(--white-color);
    padding: 15px 16px;
    border-radius: 50%;
}

.twitter-footer {
    color: #00acee;
    background: var(--white-color);
    padding: 15px 15px;
    border-radius: 50%;
}

.youtube-footer {
    color: #ff0000;
    background: var(--white-color);
    padding: 16px 15px;
    border-radius: 50%;
}

.instagram-footer {
    color: #405DE6;
    background: var(--white-color);
    padding: 15px 15px;
    border-radius: 50%;
}

.info-footer li,
.info-footer li a {
    color: var(--white-color);
    font-size: 14px;
    line-height: 30px;
    font-weight: 400;
}

.newsletter form input:focus {
    outline: none;
    box-shadow: none;
}


/*FOOTER ENDS*/


/*PARTNERS STARTS*/

.partners .item img {
    aspect-ratio: 3/2;
    object-fit: contain;
    mix-blend-mode: color-burn;
    border: 1px solid rgb(145, 145, 145);
    padding: 10px;
}


/*PARTNERS ENDS*/


/*EVENTS STARTS*/

#events-list ul li a {
    display: flex;
    flex-direction: column;
}

#events-list ul li a .headline,
.latest-news-list ul li a.list-headline {
    font-weight: 600;
}

.post-date {
    font-size: 14px;
    font-weight: 500;
    text-align: right;
}


/*EVENTS ENDS*/


/*CONTACT STARTS*/

.contact {
    padding: 3rem 0;
}

.left-contact-image>img {
    position: relative;
    width: 100%;
    object-fit: cover;
}

.left-contact-image .contact-info {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: var(--white-color);
    color: var(--black-color);
    padding: 2rem;
    width: 70%;
}

.contact-info .contact-details {
    line-height: 40px;
    margin-bottom: 20px;
}

.contact-info .contact-details li span {
    font-weight: 600;
    color: var(--blue-color);
}

.contact-info .contact-details li,
.contact-info .contact-details li a {
    font-weight: 600;
    color: var(--black-color);
}

.social-icons {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

.social-icons li:nth-child(2) {
    margin: 0 25px;
}

.social-icons li:last-child {
    margin: 0 0 0 25px;
}

.social-icons li a i {
    font-size: 20px;
    color: var(--blue-color);
    padding: 10px;
    box-shadow: var(--box-shadow-all);
    border-radius: 50%;
}

.social-icons li a i.fb {
    padding: 10px 14px;
}

.social-icons li a i.insta {
    padding: 10px 12px;
}

.contact-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 1));
    z-index: 0;
}

.right-contact {
    padding: 0 2rem;
}

.right-contact h2 {
    font-size: 40px;
    font-weight: 700;
    color: var(--black-color);
    position: relative;
}

.right-contact h2::after {
    position: absolute;
    content: "";
    height: 4px;
    background-color: var(--blue-color);
    width: 50px;
    top: 50%;
    left: 57%;
}

.right-contact p {
    color: var(--black-color);
    font-size: 16px;
    padding: 20px 0;
}

.right-contact form input {
    margin-bottom: 20px;
    border-radius: 0;
}

.right-contact form textarea {
    border-radius: 0;
    padding: 10px;
    border: 1px solid #ced4da;
}

.right-contact form textarea:focus {
    outline: none;
}

a.submit-contact {
    display: inline-block;
    padding: 10px 25px;
    background: var(--blue-color);
    color: var(--white-color);
    border: 1px solid var(--blue-color);
}

a.submit-contact:hover {
    background: var(--white-color);
    color: var(--blue-color);
}


/*   Contact  CSS
/*----------------------------------------*/

.contact-form-widget label {
    font-size: 16px;
    color: var(--theme-title-color);
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    display: block;
    margin-bottom: 12px;
}

.contact-form-widget .form-control {
    background-color: transparent;
    height: 55px;
    color: #9199a1;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    border: 1px solid #dcdee0;
    padding-right: 20px;
    padding-left: 20px;
}

.contact-form-widget .form-control::placeholder {
    color: #9199a1;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

.contact-form-widget .form-control:focus {
    border-color: var(--primary-color);
    box-shadow: none;
}

.contact-form-widget textarea.form-control {
    height: inherit;
}

.contact-form-widget .policy-text {
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: var(--theme-text-color);
    line-height: 22px;
}


/*----------------------------------------*/


/*   Get In Touch Area CSS
/*----------------------------------------*/

.get-touch-area .get-touch-box {
    display: flex;
    align-items: flex-start;
}

.get-touch-area .get-touch-box .icon {
    margin-right: 8px;
}

.get-touch-area .get-touch-box .icon img {
    vertical-align: text-top;
}

.get-touch-area .get-touch-box .icon i {
    font-size: 18px;
    color: var(--primary-color);
}

.get-touch-area .get-touch-box p {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    color: var(--theme-title-color);
    margin-bottom: 8px;
    line-height: 24px;
}

.get-touch-area .get-touch-box span {
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: var(--theme-text-color);
    line-height: 22px;
}

.custom-icon.location {
    width: 20px;
    height: 18px;
}

.custom-icon.clock {
    width: 18px;
    height: 18px;
}

.section-title h2 {
    color: var(--black-color);
    font-weight: 700;
    text-transform: uppercase;
}


/*
.section-title p {
    color: var(--blue-color);
} */

.theme-btn.theme-btn-lg {
    height: 60px;
    line-height: 59px;
    padding: 0 40px;
    background: var(--blue-color);
    margin-top: 20px;
    color: var(--white-color);
    border: 1px solid var(--blue-color);
}

.theme-btn.theme-btn-lg:hover {
    background: var(--white-color);
    color: var(--blue-color);
}

.get-touch-box {
    padding: 20px;
    box-shadow: var(--box-shadow-all);
    margin-bottom: 25px;
}

.contact-form-widget {
    padding: 20px;
    box-shadow: var(--box-shadow-all);
}

.mt-20 {
    margin-top: 20px;
}

.tel-link,
.mail-link {
    color: var(--black-color);
}

.tel-link:hover,
.mail-link:hover {
    color: var(--primary-color);
}


/*CONTACT ENDS*/


/*BREADCRUMB STARTS*/

.breadcrumb-wrapper {
    position: relative;
    background: url("https://images.unsplash.com/photo-1488521787991-ed7bbaae773c?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80");
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
}


.page {
    display: grid;
    place-content: center;
    color: var(--gray-9);
    background-color: var(--gray-0);
    min-height: 40vh;
    font-family: var(--font-sans);
    position: absolute;
    top: 50%;
    left: 45%;
    transform: translate(-50%, -50%);
}

.breadcrumb__list {
    display: flex;
    align-items: center;
    list-style: none;
}

.breadcrumb__item:not(.breadcrumb__item:last-child)::after {
    padding-inline: var(--size-2);
    font-size: var(--font-size-2);
    content: ">";
    padding: 0 10px;
}

.breadcrumb__link {
    color: var(--blue-5);
    display: inline-block;
    width: max-content;
    font-size: var(--font-size-2);
    text-decoration: 0;
}

.breadcrumb__link_active,
.breadcrumb__link:hover {
    color: var(--gray-9);
}

.breadcrumb {
    background: transparent;
}

.breadcrumb__item {
    color: var(--white-color);
    font-size: 20px;
    font-weight: 600;
}


/*BREADCRUMB ENDS*/


/*VACANCIES STARTS*/

.faq {
    background-color: transparent;
    border: 1px solid #9fa4a8;
    border-radius: 10px;
    margin: 20px 0;
    padding: 30px;
    position: relative;
    overflow: hidden;
    transition: 0.3s ease;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.faq.active {
    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
}

.faq.active::before {
    color: #3498db;
    top: -10px;
    left: -30px;
    transform: rotateY(180deg);
}

.faq-title {
    margin: 0 35px 0 0;
    font-weight: 600;
    font-size: 22px;
}

.faq-text {
    display: none;
    margin: 30px 0 0;
}

.faq.active .faq-text {
    display: block;
}

.faq-toggle {
    background-color: transparent;
    border-radius: 50%;
    border: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    padding: 0;
    position: absolute;
    top: 30px;
    right: 30px;
    width: 30px;
    height: 30px;
}

.faq-toggle:focus {
    outline: none;
}

.faq-toggle .fa-times {
    display: none;
}

.faq.active .faq-toggle .fa-times {
    display: block;
    color: white;
}

.faq.active .faq-toggle .fa-chevron-down {
    display: none;
}

.faq.active .faq-toggle {
    background-color: #9fa4a8;
}

.career-list {
    margin-top: 60px;
}

.divider {
    margin-bottom: 20px;
}


/*VACANCIES ENDS*/


/*PARTNERS STARTS*/

.partners-table table {
    display: grid;
    line-height: 1.25;
    border: 0;
    border-collapse: collapse;
    width: 100%;
}

.partners-table tr {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
}

.partners-table tr:nth-of-type(odd) {
    background-color: #E5E5E5;
}

.partners-table td {
    padding: 0.5rem;
    border: 1px solid #BFBFBF;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: center;
}


/* This will affect only Chrome browsers 29+
	* See: http://browserhacks.com/
	* Hack because 'hyphens: auto;' is supported in Chrome only on Android & Mac
	* and word-break 'overrides' hyphens in Firefox
	*/


/* .selector:not(*:root),
.partners-table td {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-all;
}
 */


/*PARTNERS ENDS*/


/*APPLY NOW STARTS*/

.fw-bold {
    font-weight: bold;
}

.listing-page-heading {
    text-align: center;
    margin-bottom: 30px;
    position: relative;
}

.listing-page-heading:after {
    position: absolute;
    bottom: -20%;
    left: 50%;
    transform: translate(-50%, -10%);
    content: "";
    height: 2px;
    background: var(--black-color);
    width: 30px;
}

.listing-page-heading h4 {
    font-weight: 600;
    font-size: 25px;
    color: var(--black-color);
    margin-bottom: 10px;
}

.listing-page-heading h6 {
    font-weight: 600;
    font-size: 16px;
    color: #969696;
}

.form-div {
    padding: 20px;
    background: var(--white-color);
    margin: 20px 0;
    box-shadow: var(--box-shadow-all);
}

.font-small h4 {
    font-size: 18px;
}

.font-small h4:before {
    top: 30px;
}

.font-small h4:after {
    top: 30px;
}

.opening-hours ul li {
    display: flex;
    justify-content: space-between;
    font-weight: 600;
    font-size: 18px;
    line-height: 40px;
    border-bottom: 2px solid #e5e5e5;
}

.opening-hours ul li:last-child {
    border-bottom: none;
}

.opening-hours ul li span button,
.button-add-time-slot button {
    border: none;
    background: transparent;
}

.opening-hours ul li span button:focus,
.button-add-time-slot button:focus {
    border: none;
    background: transparent;
    outline: none;
}

.opening-hours ul li span button i {
    color: rgb(191, 1, 1);
}

.time-div {
    padding: 10px 0;
}

.button-add-time-slot button i {
    color: lightskyblue;
    font-size: 20px;
}

.final-submit {
    background: orangered;
    color: var(--white-color);
    border: 1px solid orangered;
    padding: 10px 25px;
    border-radius: 0.5rem;
}

.final-submit:hover {
    background: var(--white-color);
    color: orangered;
}

.final-submit:focus {
    outline: none;
    box-shadow: none;
}


/*APPLY NOW ENDS*/


/*FILE INPUT*/

.file-drop-area {
    position: relative;
    display: flex;
    align-items: center;
    width: 450px;
    max-width: 100%;
    padding: 25px;
    border: 3px dashed #757575;
    border-radius: 3px;
    transition: 0.2s;
    flex-direction: column;
    justify-content: center;
}

.file-drop-area.is-active {
    background-color: rgba(255, 255, 255, 0.05);
}

.fake-btn {
    flex-shrink: 0;
    background-color: var(--white-color);
    border: 2px solid rgb(0, 141, 228);
    border-radius: 3px;
    padding: 8px 15px;
    margin-right: 10px;
    font-size: 12px;
    text-transform: uppercase;
    color: rgb(0, 141, 228);
    margin-top: 10px;
}

.file-msg {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #757575;
}

.file-input {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    opacity: 0;
}

.file-input:focus {
    outline: none;
}

.file-drop-area1 {
    position: relative;
    display: flex;
    align-items: center;
    width: 450px;
    max-width: 100%;
    padding: 25px;
    border: 3px dashed #757575;
    border-radius: 3px;
    transition: 0.2s;
    flex-direction: row;
    justify-content: center;
}

.file-drop-area1.is-active {
    background-color: rgba(255, 255, 255, 0.05);
}

.fake-btn1 {
    flex-shrink: 0;
    background-color: var(--white-color);
    border: 2px solid rgb(0, 141, 228);
    border-radius: 3px;
    padding: 8px 15px;
    margin-right: 10px;
    font-size: 12px;
    text-transform: uppercase;
    color: rgb(0, 141, 228);
    margin-top: 0px;
}

.file-msg1 {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #757575;
}

.file-input1 {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    opacity: 0;
}

.file-input1:focus {
    outline: none;
}

.upload-icon {
    color: #757575;
}

.banner-img-wrapper {
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}


/*FILE INPUT ENDS*/


/*NDRI EVENTS STARTS*/

.ndri-events-list ul {
    max-width: 100%;
    list-style: none;
}

.ndri-events-list ul li {
    margin: 30px 0;
    box-shadow: var(--box-shadow-light-side);
}

.ndri-events-list ul li a {
    display: flex;
    flex-wrap: no-wrap;
    align-items: center;
    text-decoration: none;
    color: var(--black-color);
    position: relative;
    background-color: var(--white-color);
    padding: 1em 1em 1em 0;
    font-weight: 500;
    font-size: 18px;
}

.ndri-events-list ul li a .date {
    min-width: 100px;
    text-align: center;
    color: var(--white-color);
    z-index: 0;
    margin-right: 10px;
    font-weight: 700;
    font-size: 20px;
}

.ndri-events-list ul li a .date:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 140px;
    height: 100%;
    background-color: var(--primary-color);
    z-index: -1;
}

.event-image img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.evtimg img{
    height: auto!important;
}

/*NDRI EVENTS ENDS*/


/*PRESS RELEASE STARTS*/

.press-release-container {
    padding: 20px;
    box-shadow: var(--box-shadow-light-side);
    color: var(--primary-color);
    margin-bottom: 25px;
}

.press-release-topic {
    font-size: 18px;
    position: relative;
    padding-left: 25px;
}

.press-release-topic::before {
    position: absolute;
    top: 50%;
    left: 2%;
    font-family: "Font Awesome 5 Free";
    content: "\f111";
    transform: translate(-2%, -50%);
    font-size: 12px;
    font-weight: 700;
}

.release-date {
    font-size: 14px;
    color: #acacac;
    margin-bottom: 20px;
    display: inline-block;
}

.release-content {
    color: var(--primary-color);
    font-weight: 700;
    font-size: 18px;
}

.press-release-container a h2 {
    color: var(--primary-color);
}


/*PRESS RELEASE ENDS*/


/*BLOGS STARTS*/

.section-content p,
.author,
.date,
.description p {
    color: var(--black-color);
}

.after-left-border-primary {
    position: relative;
    padding-left: 66px;
    color: var(--black-color);
    font-weight: 700;
    font-size: 40px;
}

.after-left-border-primary:before {
    background: var(--blue-color);
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 2px;
    width: 50px;
}

.post {
    box-shadow: 0px 6px 21px 3px rgb(0 0 0 / 10%);
    /* border: 1px solid #ccc; */
}

.post:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.post-thumbnail img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}

.meta .author,
.meta .date {
    font-size: 12px;
}

.post-content h2 a {
    color: var(--blue-color);
    line-height: 28px;
    font-weight: 700;
}

.post-content .title {
    font-size: 18px;
    margin-bottom: 1rem;
}

.post-content .description {
    margin-top: 0;
    margin-bottom: 1rem;
}

.post-content .label {
    display: inline-block;
    padding: 0;
    border: 2px solid white;
    font-size: .875rem;
}

button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0;
    font-size: inherit;
    font-family: inherit;
}

button.learn-more {
    width: 11.5rem;
    height: auto;
}

button.learn-more .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: relative;
    display: block;
    margin: 0;
    width: 3rem;
    height: 3rem;
    background: var(--blue-color);
    border-radius: 1.625rem;
}

button.learn-more .circle .icon {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
}

button.learn-more .circle .icon.arrow {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 0.625rem;
    width: 1.125rem;
    height: 0.125rem;
    background: none;
}

button.learn-more .circle .icon.arrow::before {
    position: absolute;
    content: "";
    top: -0.25rem;
    right: 0.0625rem;
    width: 0.625rem;
    height: 0.625rem;
    border-top: 0.125rem solid #fff;
    border-right: 0.125rem solid #fff;
    transform: rotate(45deg);
}

button.learn-more .button-text {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem 0;
    margin: 0 0 0 1.85rem;
    color: var(--blue-color);
    font-weight: 700;
    line-height: 1.7;
    text-align: center;
    text-transform: uppercase;
}

button:hover .circle {
    width: 100%;
}

button:hover .circle .icon.arrow {
    background: #fff;
    transform: translate(1rem, 0);
}

button:hover .button-text {
    color: #fff;
}


/*BLOGS ENDS*/


/*BLOG DETAILS STARTS*/

.content-detail {
    border: 1px solid #ccc;
    padding: 1rem;
    margin-top: 3rem;
    box-shadow: 0px 2px 7px rgb(22 30 106 / 30%);
    margin-bottom: 3rem;
}

.content-detail h4 {
    font-size: 30px;
}

.content-detail h4,
.author-title p,
.remaining-info h5 {
    font-weight: bold;
    margin-bottom: 1.5rem;
}

.author-title {
    display: flex;
}

.author-title i {
    margin-right: .5rem;
    margin-top: 5px;
    font-size: 18px;
    color: var(--blue-color)
}

.blog-detail img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.widget_area .widget_tag_cloud .tagcloud a {
    margin: 5px 0;
    display: inline-block;
}

.widget_area .widget_tag_cloud .tagcloud a {
    background-color: var(--blue-color);
    color: #ffffff;
    text-align: center;
    padding: 3px 8px;
    margin-left: 0;
    transition: all 0.5s;
    border: 1px solid var(--blue-color);
    cursor: pointer;
}

.widget_area .widget_tag_cloud .tagcloud a:hover {
    background-color: var(--white-color);
    color: var(--blue-color);
    text-decoration: none;
}

.widget_area h3 {
    position: relative;
    margin-bottom: 10px;
}

.widget_area h3:before {
    content: '';
    position: absolute;
    left: 0%;
    top: 35px;
    transform: translateY(-50%);
    background: var(--blue-color);
    height: 2px;
    width: 40px;
}

.widget_search {
    height: 40px;
    border-radius: 5px;
    border: 1px solid #000;
    padding: 3px 10px;
}

.search-submit {
    float: right;
    height: 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.search-field {
    border: none;
    outline: none;
    background: none;
    float: left;
    padding: 0;
    font-size: 16px;
    transition: 0.4s;
    line-height: 32px;
    font-weight: 600;
}


/* RIGHT SIDEBAR */

.right-sidebar {
    margin-top: 3rem;
}

.abroad-programs h6,
.test-preparation h6,
.follow-us h6 {
    color: var(--blue-color);
    margin-bottom: 2rem;
    position: relative;
}

.abroad-programs h6:before,
.test-preparation h6:before {
    content: '';
    position: absolute;
    left: 0;
    top: 30px;
    transform: translateY(-50%);
    background: var(--blue-color);
    height: 2px;
    width: 40px;
}

.abroad-programs ul,
.test-preparation ul,
.follow-us {
    border: 1px solid #ccc;
    box-shadow: 0px 2px 7px rgb(22 30 106 / 20%);
}

.abroad-programs ul,
.test-preparation ul {
    line-height: 3rem;
    list-style: none
}

.abroad-programs ul a,
.test-preparation ul a {
    display: block;
    color: #000;
    border-bottom: 1px solid #087b6042;
}

.abroad-programs ul a:nth-child(4) {
    border-bottom: none;
}

.abroad-programs ul li a,
.test-preparation ul li a {
    padding-left: 1rem;
    position: relative;
}

.abroad-programs ul li a:hover,
.test-preparation ul li a:hover {
    text-decoration: none;
    background: var(--blue-color);
    color: var(--white-color);
}

.abroad-programs ul li a:before,
.test-preparation ul li a:before {
    position: absolute;
    content: '';
    transition: all 500ms ease;
    opacity: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-left: 4px solid var(--black-color);
}

.abroad-programs ul li a:hover:before,
.test-preparation ul li a:hover:before {
    opacity: 1;
    left: 0;
    right: 0;
}

.blog-information p {
    margin-bottom: 15px;
}

.content-detail img {
    margin-bottom: 20px;
}

@media(max-width: 1025px) {
    .follow-us {
        display: none;
    }
}


/*BLOG_DETAILS ENDS*/

.copy-wrapper {
    background: #275C86;
    border-top: 2px solid var(--white-color);
}

.copyright {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #275C86;
    padding: 10px 0;
}

.designed-for {
    text-align: left;
    color: white;
}

.designed-by {
    color: var(--white-color);
}

.designed-by a {
    color: var(--white-color);
}


/*PRODUCT GALLERY STARTS*/

.product-gallery {
    padding: 60px 0;
    background: var(--section-color);
}

.topics-flex {
    align-items: center;
    justify-content: space-between;
}

.gallery-image a img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    margin-bottom: 25px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 10px;
    background: white;
}


/*PRODUCT GALERY ENDS*/


/*VIDEO GALLERY STARTS*/

.thumbnail {
    margin-bottom: 25px;
}

.thumbnail a img {
    width: 100%;
    border: 5px solid var(--white-color);
    box-shadow: var(--box-shadow-all);
}


/*VIDEO GALLERY ENDS*/


/*OUR TEMAS STARTS*/

.cnt-block {
    width: 100%;
    background: var(--white-color);
    padding: 30px 20px;
    text-align: center;
    border: 2px solid #d5d5d5;
    margin: 0 0 28px;
    box-shadow: var(--box-shadow-all);
}

.cnt-block figure {
    width: 148px;
    height: 148px;
    border-radius: 100%;
    display: inline-block;
    margin-bottom: 15px;
}

.cnt-block img {
    width: 148px;
    height: 148px;
    border-radius: 100%;
}

.cnt-block h3 {
    color: var(--black-color);
    font-size: 20px;
    font-weight: 700;
    padding: 6px 0;
    text-transform: uppercase;
}

.cnt-block h3 {
    text-decoration: none;
    color: var(--blue-color);
}

.cnt-block p {
    color: var(--black-color);
    line-height: 20px;
    font-weight: 700;
}

.cnt-block .follow-us-teams {
    margin: 20px 0 0;
}

.cnt-block .follow-us-teams li {
    display: inline-block;
    width: auto;
    margin: 0 5px;
}

.cnt-block .follow-us-teams li .fa {
    font-size: 24px;
    color: #767676;
}

.cnt-block .follow-us-teams li .fa:hover {
    color: var(--primary-color);
}


/*OUR TEAMS ENDS*/


/*WHAT WE DO STARTS*/

.what-we-do-text,
.project-members,
.projects-done {
    margin-bottom: 30px;
}


/* .projects-done .owl-stage-outer {
    padding: 20px 10px;
} */

.project-single {
    /* box-shadow: var(--box-shadow-all); */
    border-radius: 0.5rem;
    margin-bottom: 30px;
}

.project-single-desc {
    padding: 15px;
    border-radius: 0.5rem;
    background: #f4f4f4;
}

.project-image img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 0.5rem 0.5rem 0 0;
}

.project-image {
    position: relative;
}

.project-single-desc h2 {
    font-weight: 600;
    color: var(--blue-color);
    font-size: 20px;
}

.project-date {
    position: absolute;
    bottom: 0px;
    left: 0;
    background: rgb(133, 139, 249, 0.5);
    width: 100%;
    padding: 5px 0;
}

.project-date p {
    color: var(--white-color);
    font-size: 14px;
    margin-bottom: 0;
}

.project-date p i {
    padding: 0 5px;
}

.project-single-desc p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.projects-done .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    left: -0px;
    transform: translate(-50%, -50%);
    background: var(--blue-color);
    border-radius: 50%;
    padding: 0px 15px !important;
}

.projects-done .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    right: -35px;
    transform: translate(-50%, -50%);
    background: var(--blue-color);
    border-radius: 50%;
    padding: 0px 15px !important;
}

.projects-done .owl-carousel .owl-nav button.owl-prev span,
.projects-done .owl-carousel .owl-nav button.owl-next span {
    color: var(--white-color);
    display: inline-block;
}


/*WHAT WE DO STARTS*/


/*PAGINATION STARTS*/

.pagination,
.page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.pagination {
    margin-top: 30px;
}

.btn-nav,
.btn-page {
    border-radius: 50%;
    background-color: #fff;
    cursor: pointer;
}

.btn-nav {
    padding: 8px;
}

.btn-nav {
    width: 42px;
    height: 42px;
    border: 1.5px solid var(--blue-color);
    color: var(--blue-color);
}

.btn-nav:hover,
.btn-page:hover {
    background-color: var(--blue-color);
    color: #fff;
}

.btn-page {
    border: none;
    width: 36px;
    height: 36px;
    font-size: 16px;
}

.btn-selected {
    background-color: var(--blue-color);
    color: #fff;
}


/*PAGINATION ENDS*/

.breadcrumb__item:not(.breadcrumb__item:last-child)::after {
    content: "\f054";
    font-family: "FontAwesome";
}


/*WHAT WE DO SINGLE STARTS*/

.what-we-do-single-image img {
    height: 350px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 20px;
}

.what-we-do-project-report ul {
    list-style: none;
    margin-bottom: 20px;
}

.what-we-do-project-report ul li a {
    color: var(--blue-color);
}

.what-we-do-project-report ul li a:hover {
    color: var(--primary-color);
}

.what-we-do-text h6 {
    color: var(--primary-color);
    font-weight: 600;
    font-size: 18px;
}

.tcp-info-div {
    display: flex;
    flex-direction: column;
    text-align: center;
    box-shadow: var(--box-shadow-all);
    padding: 20px;
    margin-bottom: 25px;
}

.tcp-info-div i {
    color: var(--blue-color);
    font-size: 55px;
    margin-bottom: 10px;
}

.tcp-info-div a {
    color: var(--primary-color);
    font-weight: 600;
    font-size: 18px;
}

.modal-member-image img {
    width: 200px;
    height: 250px;
    margin-bottom: 30px;
}


/*WHAT WE DO SINGLE ENDS*/


/*EXECUTIVE MEMBERS STARTS*/

.executive-member-div {
    margin-bottom: 30px;
}

.executive-member-image img {
    width: 100%;
}


/*EXECUTIVE MEMBERS ENDS*/

.book-wrapper {
    margin-bottom: 35px;
}

.openBtn {
    background: transparent;
    border: none;
    padding: 10px 15px;
    font-size: 20px;
    cursor: pointer;
}

.openBtn:hover {
    background: transparent;
}

.overlay-search {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
}

.overlay-content {
    position: relative;
    top: 46%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
}

.overlay-search .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    cursor: pointer;
    color: white;
}

.overlay-search .closebtn:hover {
    color: #ccc;
}

.overlay-search input[type=text] {
    padding: 15px;
    font-size: 17px;
    border: none;
    float: left;
    width: 80%;
    background: white;
}

.overlay-search input:focus {
    outline: none;
}

.overlay-search input[type=text]:hover {
    background: var(--white-color);
}

.overlay-search button {
    float: left;
    width: 20%;
    padding: 15px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.overlay-search button:hover {
    background: #bbb;
}


/*PROJECT MEMBERS STARTS*/

.members-sidebar {
    box-shadow: var(--box-shadow-all);
    padding: 20px;
}

.member-image-sidebar {
    margin-right: 10px;
}

.member-sidebar-info ul li {
    color: var(--primary-color);
}

.member-sidebar-info ul li i {
    color: var(--primary-color);
}

.member-sidebar-info ul li p {
    font-size: 12px;
    margin-bottom: 0;
    color: var(--blue-color);
}

.member-sidebar-info ul li h5 {
    font-weight: 700;
    font-size: 18px;
}


/*PROJECT MEMBERS ENDS*/

.breadcrumb__list {
    margin-bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    padding: 0.75rem;
}

@media only screen and (max-width: 767px){
    .pont-pd  {
        padding: 0px 0px!important;
    }
    .breadfont{
        font-size: 9px!important;
    }
    .modal-dialog  , .modal-lg{
        max-width: 620px!important;
    }
}

.prgm{
    background-size: 300px;
    min-height: 90%;
    max-width: 100%;
    max-height: 100%;
    background-image: rgba(255, 49, 3, 0.896),
}
.breadfont{
    font-size: 16px;
}

@media (min-width: 992px){
.modal-lg {
    max-width: 1400px!important;
}
}




@media(max-width: 768px) {
    .ndrislider img {
  
  /* height: 210px!important; */
  height: auto;
}
.fontslide{
    font-size: 12px!important;
}
.sliderowl {
  position: absolute!important;
  top: 60%!important; /* Vertically center */
  left: 50%!important; /* Horizontally center */
  transform: translate(-50%, -50%)!important;
  margin-top: -9px!important;
}

.mob_view_ed_img{
    width: 100%;
}
.sliderbtn{
    font-size: 9px!important;
    padding: 5px 5px!important;
}
.highlighttitle{
  
    font-size: 15px!important;
}

}


.fontslide{
    font-size: 50px;
    font-weight:700;
}
.ndrislider img {
    /* height: 750px; */
    height: auto;
}
.sliderowl {
  position: absolute;
  top: 70%; /* Vertically center */
  left: 20%; /* Horizontally center */
  transform: translate(-50%, -50%);
  margin-top: -9px;
}

.carousel-indicators li{
    height: 10px;
    width: 10px;
    border-radius: 10px;
} 

/* .carousel-indicators li:active{
  background-color: #000;
}  */

.ndrislider a:hover{
    background: #ffff!important;
    color: black!important;
}

.sliderbtn{
    background: rgb(34 18 18 / 40%);
    border: 1px solid white;
    background: transparent;
}

.highlighttitle{
    color: white;
    font-size: 23px;

}
